li.has_image.opened.active_folder > a::before {
  opacity: 1;
  visibility: visible;
}
.site-header .top-folders > li.row-menu-btn {
  display: none;
}
.sorting-wrap .sorting-block__item .sort-param {
  padding: 7px 0 8px 28px;
}
.site-fixed-top-wrapper .fixed_header_btn ~ .menu-top-wrapper {
  padding-right: 0;
}
@media (min-width: 961px) {
  .site-header .site-header-top__right.header_no_login {
    width: calc(600px - 53px);
  }
}
.site-header .site-header-folders__body .top-folders > li ul.right_level {
  right: unset;
}
.blocks-bl .item-bl .item .img-bl img {
  z-index: unset;
}
.subtitle {
  font-size: 25px;
  max-width: 480px;
  text-align: center;
  position: relative;
  display: flex;
  justify-content: center;
}
.subtitle::before {
  content: "";
  position: absolute;
  display: block;
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  width: 100%;
  top: 50%;
}
.s_body {
  background: #fff;
  z-index: 1;
  padding: 0 5px;
  color: #4b4e54;
}
@media (max-width: 1023px) {
  .subtitle {
    max-width: 300px;
  }
  .card-page .gr-product-options .option-item .option-item__inner {
    display: flex !important;
    flex-wrap: unset;
  }
}
@media (min-width: 1261px) {
  body .block_padding:not(.top-search-popup__inner) {
    overflow-x: hidden;
  }
  body .site-header-folders.block_padding {
    overflow: visible;
  }
}
.site-header .top-folders > li > a {
  font-size: 15px;
}
body > div.site__wrapper > div.site-header.hide_tone.has_quick_view > div > div.site-header-folders.block_padding > div > div > ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.burger-block .mobile-folders > li ul li.folder-parent.has_image ins:nth-child(2) {
  display: none !important;
}
